package com.feasycom.feasybeacon;
import org.junit.Test;

public class BeaconTest {

    @Test
    void test(){
        byte b = 0x2b;

        System.out.println(Integer.toBinaryString(b));
    }

}
